# StarHandler< T > Class Template Reference

StarHandler class. More...

Inheritance diagram for StarHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::StarHandler< T >

StarHandler class.

Definition at line 162 of file regexp.hh.